Small changes you might be interested in ;) #5

Open
wants to merge 1 commit into
from

Conversation

Projects
None yet
1 participant

Small fix to add ruby-1.8.6 support.
Replace leading dashes as they prevent command to get executed.

I know that 1.8.6 is obsolete at this moment, just I'm using synack to debug company rails application which is running on 1.8.6, it's you know... ehm ehm enterprise ;D.

also did notice that leading dashes, are causing that executed command is misinterpreted.

Cheers

Mario

@elmariofredo elmariofredo ruby-1.8.6 and dashes
Small fix to add ruby-1.8.6 support.
Replace leading dashes as they prevent command to get executed.
07cd970
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment